from setuptools import setup, find_packages

setup(
    name="controles",
    version="0.1",
    packages=find_packages(),
    include_package_data=True,
    install_requires=[
        'flask',
        'flask-login',
        'flask-sqlalchemy',
        'flask-wtf',
        'flask-mail',
        'python-dotenv',
        'pyotp',
        'qrcode',
    ],
) 